Subject: RE: [nemo] Announcing RRH version 5

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Tue, 29 Jun 2004 16:59:49 +0100

> 
> Yes, how about RRH being looked into by other IPv6 WG's.  As a matter
of
> fact one could do lots of things with RRH exactly as one could do lots
> of things with Loose Source Routing, not necessarily the moving
networks RO.

Well, there's still the question of what to do with it, when to actually
reverse it etc... Just like MIP has a RH2, there is a specific MIP/NEMO
RRH that gets stored in the BCE, and is reversed specifically in the
DHAAD (and eventually the HoT if we work that out) flows.

I guess that much is our job. If v6WG needs to extend it to a more
global level, we can always benefit from the NEMO experience to do so. 

Pascal